.nav-content #primary-nav .menu-item a:focus {
  outline: none;
  text-decoration-line: none;
}
.nav-content #primary-nav .menu-item a:focus-visible {
  outline: -webkit-focus-ring-color auto 1px;
  outline-color: -webkit-focus-ring-color;
  outline-offset: 1px;
}

.btn {
  border-radius: 0px;
  font-family: "Oswald", sans-serif;
}
.btn.btn-ecu-gold {
  color: #592A8A;
  font-weight: 700;
  background-color: #FEC923;
  border: 1px solid transparent;
}
.btn.btn-ecu-gold:hover {
  color: #FEC923;
  background-color: #592A8A;
  border: 1px solid #FEC923;
}
.btn.btn-ecu-white {
  color: #FFFFFF;
  font-weight: 700;
  background-color: #42145F;
  border: 1px solid #FFFFFF;
}
.btn.btn-ecu-white:hover {
  color: #42145F;
  background-color: #FFFFFF;
  border: 1px solid #FFFFFF;
}
.btn.btn-ecu-purple {
  color: #FFFFFF;
  font-weight: 700;
  background-color: #42145F;
  border: 1px solid transparent;
}
.btn.btn-ecu-purple:hover {
  color: #42145F;
  background-color: #FFFFFF;
  border: 1px solid #42145F;
}
.btn.btn-ecu-grey {
  color: #FFFFFF;
  font-weight: 700;
  background-color: #7b746a;
  border: 1px solid transparent;
}
.btn.btn-ecu-grey:hover {
  color: #7b746a;
  background-color: #FFFFFF;
  border: 1px solid #7b746a;
}

.text-xs-left {
  text-align: left;
}

.text-xs-right {
  text-align: right;
}

.text-xs-center {
  text-align: center;
}

.text-xs-justify {
  text-align: justify;
}

@media (min-width: 768px) {
  .text-sm-left {
    text-align: left;
  }
  .text-sm-right {
    text-align: right;
  }
  .text-sm-center {
    text-align: center;
  }
  .text-sm-justify {
    text-align: justify;
  }
}
@media (min-width: 992px) {
  .text-md-left {
    text-align: left;
  }
  .text-md-right {
    text-align: right;
  }
  .text-md-center {
    text-align: center;
  }
  .text-md-justify {
    text-align: justify;
  }
}
@media (min-width: 1200px) {
  .text-lg-left {
    text-align: left;
  }
  .text-lg-right {
    text-align: right;
  }
  .text-lg-center {
    text-align: center;
  }
  .text-lg-justify {
    text-align: justify;
  }
}
/* Extra small devices (phones, less than 768px) */
/* No media query needed, mobile first */
body {
  background-color: #FFFFFF;
  font-family: "Quattrocento", serif;
  margin-top: 56px;
}
body #ecu-skip-links {
  position: absolute;
  left: -999999px;
  top: 15px;
  background-color: #FFFFFF;
  z-index: 10000;
  padding: 10px;
  border: 1px solid #000000;
}
body #ecu-skip-links ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
}
body #ecu-skip-links ul li:not(:first-child) {
  padding-top: 4px;
}
body #ecu-skip-links ul li a {
  color: #000000;
}
body #ecu-skip-links.active {
  left: 15px;
}
body #nav {
  background-color: #42145F;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 3;
  height: 56px;
  font-family: "Oswald", sans-serif;
}
body #nav .nav-content .wordmark {
  float: left;
  padding-top: 2px;
  padding-bottom: 2px;
}
body #nav .nav-content .wordmark h1 {
  margin-top: 0px;
  margin-bottom: 0px;
}
body #nav .nav-content .wordmark h1 img {
  height: 38px;
}
body #nav .nav-content #search-links {
  color: #FFFFFF;
  float: right;
  height: 56px;
  margin-right: -15px;
  line-height: 56px;
  background-color: #592A8A;
  padding-left: 20px;
  padding-right: 20px;
}
body #nav .nav-content #search-links .menu-item {
  display: inline-block;
  padding-right: 10px;
}
body #nav .nav-content #search-links .menu-item a {
  color: #FFFFFF;
}
body #nav .nav-content #search-links .menu-item a:hover, body #nav .nav-content #search-links .menu-item a:focus {
  color: #FEC923;
  text-decoration: none;
}
body #nav .nav-content #search-links #btn-resources {
  display: inline-block;
  cursor: pointer;
}
body #nav .nav-content #search-links #btn-resources a {
  color: #FFFFFF;
}
body #nav .nav-content #search-links #btn-resources a:hover, body #nav .nav-content #search-links #btn-resources a:focus {
  color: #FEC923;
  text-decoration: none;
}
body #nav-quicklinks {
  background-color: #592A8A;
  color: #FFFFFF;
  position: fixed;
  margin-top: -1px;
  z-index: 2;
  width: 100%;
  display: none;
  max-height: 85vh;
  overflow-y: auto;
  font-family: "Oswald", sans-serif;
}
body #nav-quicklinks .quick-links-wrapper {
  padding-top: 30px;
  padding-bottom: 30px;
}
body #nav-quicklinks .quick-links-wrapper .header {
  font-size: 1.3em;
  margin-top: 15px;
  margin-bottom: 4px;
  border-bottom: 1px solid #FFFFFF;
}
body #nav-quicklinks .quick-links-wrapper ul {
  font-size: 0.9em;
  list-style: none;
  margin-bottom: 0px;
  padding: 0px;
}
body #nav-quicklinks .quick-links-wrapper ul li {
  padding-top: 2px;
  padding-bottom: 2px;
}
body #nav-quicklinks .quick-links-wrapper ul li .social-link {
  font-size: 1.8em;
}
body #nav-quicklinks .quick-links-wrapper ul li .social-link:not(:last-child) {
  margin-right: 4px;
}
body #nav-quicklinks .quick-links-wrapper ul li a {
  color: #FFFFFF;
}
body #nav-quicklinks .quick-links-wrapper ul li a:hover {
  color: #FEC923;
  text-decoration: none;
}
body #nav-quicklinks .quick-links-wrapper #search {
  margin-bottom: 8px;
}
body #nav-quicklinks .quick-links-wrapper #search .input-group input {
  border-radius: 0px;
}
body #nav-quicklinks .quick-links-wrapper #search .input-group .input-group-btn .btn {
  line-height: 1.42858;
}
body .alert-bar {
  background-color: #E53935;
  padding: 10px 20px;
  text-align: center;
  color: #FFFFFF;
  font-size: 1.5em;
}
body .alert-bar a {
  color: #FFFFFF;
  border-bottom: 1px solid #B1AFC5;
}
body .alert-bar a:hover {
  text-decoration: none;
  border-bottom: 1px solid #FFFFFF;
}
body #feature-carousel {
  width: 100%;
  margin-bottom: 0px !important;
}
body #feature-carousel:focus {
  outline: none;
}
body #feature-carousel img, body #feature-carousel video {
  width: 100%;
}
body #feature-carousel .slick-dots {
  top: 10px;
  bottom: auto;
  width: 200px;
  left: calc(50% - 100px);
}
body #feature-carousel .slick-dots li button:focus:before {
  color: #0083A9;
}
body #feature-carousel .slick-dots li button:before {
  color: white;
  font-size: 14px;
  opacity: 1;
}
body #feature-carousel .slick-dots li button.playpause.play:before {
  font-family: FontAwesome;
  font-size: 15px;
  content: "\f04b";
}
body #feature-carousel .slick-dots li button.playpause.pause:before {
  font-family: FontAwesome;
  font-size: 15px;
  content: "\f04c";
}
body #feature-carousel .slick-dots li.slick-active button:before {
  color: #572C86;
}
body #feature-carousel .slick-dots li.slick-active button:focus:before {
  color: #0083A9;
}
body #feature-carousel .slide {
  position: relative;
}
body #feature-carousel .slide:focus {
  outline: none;
}
body #feature-carousel .slide .video-actions {
  width: 24px;
  display: none;
  cursor: pointer;
}
body #feature-carousel .slide .video-actions #video-play {
  display: none;
}
body #feature-carousel .slide .caption {
  position: relative;
  top: 0px;
  right: 0px;
  background-color: white;
  max-width: 100%;
  opacity: 1;
  transition: opacity 0.5s linear;
  box-shadow: none;
  border-bottom: 1px solid #EEE;
}
body #feature-carousel .slide .caption.visible {
  transition: opacity 0.5s linear;
  opacity: 1;
}
body #feature-carousel .slide .caption .title {
  padding: 10px;
  color: white;
  font-family: "Oswald", sans-serif;
  font-size: 17px;
  background-color: #592A8A;
}
body #feature-carousel .slide .caption .ecu-gold {
  background-color: #FEC923;
}
body #feature-carousel .slide .caption .ecu-dark-purple {
  background-color: #42145F;
}
body #feature-carousel .slide .caption .ecu-pink-purple {
  background-color: #77216F;
}
body #feature-carousel .slide .caption .ecu-grey {
  background-color: #D8D7D3;
}
body #feature-carousel .slide .caption .ecu-purple-lighter {
  background-color: #CFCFDB;
}
body #feature-carousel .slide .caption .ecu-manatee {
  background-color: #8683A4;
}
body #feature-carousel .slide .caption .ecu-teal {
  background-color: #0083A9;
}
body #feature-carousel .slide .caption .ecu-dark-teal {
  background-color: #004165;
}
body #feature-carousel .slide .caption .ecu-gold-lighter {
  background-color: #EAAB00;
}
body #feature-carousel .slide .caption .ecu-gold-burnt {
  background-color: #C29419;
}
body #feature-carousel .slide .caption .description {
  padding: 10px;
  font-size: 15px;
  font-family: "Quattrocento", serif;
}
body #feature-carousel .slide .caption .description a {
  font-weight: bold;
  text-decoration: none;
  border-bottom: 1px solid #bf9ee2;
  color: #572C86;
}
body #feature-carousel .slide .caption .description a:hover {
  border-bottom: 1px solid #592A8A;
}
body .section .ribbon {
  margin-top: -10px;
  padding: 30px 20px 30px 20px;
  color: #FFFFFF;
}
body .section .ribbon .header {
  font-size: 2em;
  font-family: "Oswald", sans-serif;
}
body .section .ribbon .description {
  margin-top: 15px;
  font-size: 1.1em;
}
body .section .ribbon .actions {
  margin-top: 15px;
}
body .section .ribbon .actions .btn {
  margin-top: 10px;
  border: 1px solid #FFFFFF;
  color: #FFFFFF;
  background-color: transparent;
}
body .section .ribbon .actions .btn:hover {
  background-color: #FFFFFF;
  border: 1px solid transparent;
}
body .section .content {
  padding: 30px 0px 30px 0px;
}
body #awards {
  background-color: #FEC923;
  padding: 10px 15px;
  color: #000000;
  text-align: center;
}
body #awards .award {
  margin-bottom: 15px;
  padding-left: 10px;
  padding-right: 10px;
}
body #awards .award .title {
  padding-top: 5px;
}
body #news {
  background-color: #FFFFFF;
  padding: 30px 0px 50px 0px;
}
body #news .header {
  font-size: 2em;
  font-family: "Oswald", sans-serif;
  color: #592A8A;
  padding: 0px 0px 20px 0px;
}
body #news .featured-story {
  color: #FFFFFF;
  margin-bottom: 20px;
}
body #news .featured-story .header {
  padding: 0px 0px 10px 0px;
  font-family: "Oswald", sans-serif;
  font-size: 1.3em;
  line-height: 1.2em;
  color: #FFFFFF;
}
body #news .featured-story .header a {
  color: #FFFFFF;
}
body #news .featured-story .news-text {
  background-color: #42145F;
  padding: 20px;
  font-size: 1.1em;
  line-height: 1.2em;
}
body #news .news-story {
  margin-bottom: 20px;
}
body #news .news-story .header {
  padding: 10px 0px 5px 0px;
  font-family: "Oswald", sans-serif;
  font-size: 1.3em;
  line-height: 1.2em;
}
body #news .news-story .header a {
  color: #592A8A;
}
body #news .news-story .news-text {
  font-size: 1.2em;
  line-height: 1.2em;
}
body #news .news-buttons {
  padding-bottom: 10px;
  padding-top: 10px;
}
body #news .featured-profile {
  position: relative;
  margin-bottom: 15px;
}
body #news .featured-profile .profile-title {
  position: absolute;
  bottom: 0;
  padding: 15px;
  background-color: rgba(66, 20, 95, 0.6);
  width: 100%;
  color: #FFF;
  font-family: "Oswald", sans-serif;
  font-size: 18px;
}
body #news .featured-profile .profile-title:hover {
  text-decoration: underline;
}
body #snapshot {
  background-color: #42145F;
  padding: 0px 0px 20px 0px;
}
body #snapshot .content .snapshot-actions {
  padding-top: 20px;
}
body #snapshot .ribbon {
  background-color: #77216F;
}
body #snapshot .ribbon .actions .btn:hover {
  color: #77216F;
}
body #glance {
  background-color: #D8D7D3;
  padding: 0px 0px 20px 0px;
}
body #glance .ribbon {
  background-color: #7b746a;
}
body #glance .ribbon .actions .btn:hover {
  color: #7b746a;
}
body #social {
  background-color: #B1AFC5;
  padding: 0px 0px 20px 0px;
}
body #social .ribbon {
  background-color: #592A8A;
}
body #social .ribbon .social-links {
  margin-top: 10px;
}
body #social .ribbon .social-links .social-link {
  color: #FFFFFF;
  font-size: 2em;
}
body #social .ribbon .social-links .social-link:not(:last-child) {
  margin-right: 5px;
}
body #social .ribbon .social-links .social-link:hover {
  color: #FEC923;
}
body #social .ribbon .actions .btn:hover {
  color: #592A8A;
}
body #social .content .posts .post {
  background-color: #C3C1D2;
  margin-bottom: 10px;
  width: calc(50% - 15px);
  font-family: "Oswald", sans-serif;
}
body #social .content .posts .post .post-text {
  overflow-wrap: break-word;
  padding: 20px 20px 10px 20px;
}
body #social .content .posts .post .post-text a {
  border-bottom: 1px solid #bf9ee2;
  color: #592A8A;
}
body #social .content .posts .post .post-text a:hover {
  text-decoration: none;
  border-bottom: 1px solid #592A8A;
}
body #social .content .posts .post .post-site {
  padding: 0px 20px 10px 20px;
  font-size: 2em;
  color: #FFFFFF;
  text-align: right;
}
body #social .content .posts .post .post-site a {
  color: #FFFFFF;
}
body #social .content .posts .post .post-site a:hover {
  color: #592A8A;
}
body #events {
  color: #000000;
  background-color: #FFFFFF;
  padding: 30px 0px 50px 0px;
}
body #events .header {
  padding: 0px 0px 20px 0px;
  font-size: 2em;
  color: #592A8A;
  font-family: "Oswald", sans-serif;
}
body #events .header .btn {
  font-family: "Oswald", sans-serif;
}
body #events .event {
  margin-bottom: 10px;
}
body #events .event .calendar {
  float: left;
  width: 25%;
  border: 1px solid #42145F;
  font-size: 1.2em;
  text-align: center;
  max-width: 80px;
  font-family: "Oswald", sans-serif;
}
body #events .event .calendar .month {
  background-color: #42145F;
  color: #FFFFFF;
}
body #events .event .calendar .day {
  color: #42145F;
  font-size: 2.5em;
  font-weight: 600;
}
body #events .event .event-details {
  float: left;
  width: 75%;
  padding-left: 20px;
  font-size: 1.1em;
}
body #events .event .event-details .event-title {
  color: #42145F;
  font-family: "Oswald", sans-serif;
  font-size: 1.2em;
  padding-bottom: 5px;
}
body #events .event .event-details .event-title a {
  color: #42145F;
}
body #footer {
  position: relative;
  background-image: url("../images/footer-bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 0;
  color: #FFFFFF;
  padding: 20px 0px 30px 0px;
  border-top: 5px solid #FEC923;
  max-height: 90vh;
  min-height: 40vh;
  font-family: "Oswald", sans-serif;
}
body #footer .filter {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #42145F; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#42145f, rgba(66, 20, 95, 0.2));
  background: -o-linear-gradient(#42145f, rgba(66, 20, 95, 0.2));
  background: linear-gradient(#42145f, rgba(66, 20, 95, 0.2)); /*Safari 5.1-6*/ /*Opera 11.1-12*/ /*Fx 3.6-15*/ /*Standard*/
}
body #footer ul {
  font-size: 1em;
  list-style: none;
  margin-bottom: 0px;
  padding: 0px;
}
body #footer ul li {
  padding-top: 2px;
  padding-bottom: 2px;
}
body #footer ul li a {
  color: #f2f2f2;
}
body #footer ul li a.footer-social-link {
  font-size: 1.4em;
}
body #footer ul li a.footer-social-link:not(:last-child) {
  margin-right: 5px;
}
body #footer ul li a:hover {
  color: #FEC923;
  text-decoration: none;
}
body #univ-footer {
  background-color: #592A8A;
  padding: 20px 0px;
  color: #FFFFFF;
  font-family: "Oswald", sans-serif;
}
body #univ-footer #univ-name {
  color: #FFFFFF;
  font-size: 1.5em;
}
body #univ-footer #univ-address {
  margin-bottom: 4px;
}
body #univ-footer #univ-address a {
  color: #FFFFFF;
  border-bottom: 1px solid #bf9ee2;
}
body #univ-footer #univ-address a:hover {
  color: #FEC923;
  text-decoration: none;
  border-bottom: 1px solid #FEC923;
}
body #univ-footer #access-links {
  margin-bottom: 4px;
}
body #univ-footer #access-links a {
  color: #FFFFFF;
  border-bottom: 1px solid #bf9ee2;
}
body #univ-footer #access-links a:hover {
  color: #FEC923;
  text-decoration: none;
  border-bottom: 1px solid #FEC923;
}
body #univ-footer #last-updated {
  margin-bottom: 4px;
}
body #univ-footer #univ-actions {
  margin-top: 10px;
  margin-bottom: 10px;
}
body #univ-footer #google_translate_element .goog-te-gadget {
  color: #FFFFFF !important;
}
body #univ-footer #google_translate_element .goog-te-gadget select {
  height: 34px !important;
  padding: 6px 12px !important;
  font-size: 14px !important;
  line-height: 1.42857143 !important;
  color: #555 !important;
  background-color: #fff !important;
  background-image: none !important;
  border: 1px solid #ccc !important;
  border-radius: 0px !important;
}
body #univ-footer #google_translate_element .goog-te-gadget a {
  color: #FFFFFF !important;
}
body #univ-footer #google_translate_element .goog-te-gadget a:hover {
  color: #FEC923 !important;
  text-decoration: underline;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  body {
    margin-top: 60px;
  }
  body #nav {
    height: 60px;
  }
  body #nav .nav-content .wordmark {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  body #nav .nav-content #search-links {
    height: 60px;
    margin-right: 0px;
    line-height: 60px;
    padding-left: 15px;
    padding-right: 15px;
  }
  body #nav .nav-content #search-links #btn-resources:hover {
    color: #FEC923;
  }
  body #nav .nav-content #primary-nav {
    color: #FFFFFF;
    float: right;
    height: 60px;
    line-height: 60px;
    font-size: 0.8em;
    padding-left: 0px;
    padding-right: 0px;
  }
  body #nav .nav-content #primary-nav .menu-item {
    display: inline-block;
    padding-right: 10px;
  }
  body #nav .nav-content #primary-nav .menu-item a {
    color: #FFFFFF;
  }
  body #nav .nav-content #primary-nav .menu-item a:hover {
    color: #FEC923;
    text-decoration: none;
  }
  body #nav .nav-content #primary-nav #audience-dropdown {
    position: absolute;
    background-color: #592A8A;
    display: none;
  }
  body #nav .nav-content #primary-nav #audience-dropdown ul {
    margin: 0px;
    padding: 0px 0px 15px 0px;
    list-style: none;
  }
  body #nav .nav-content #primary-nav #audience-dropdown ul li {
    padding: 15px 20px 0px 20px;
    line-height: 16px;
  }
  body #nav .nav-content #primary-nav #audience-dropdown ul li a {
    color: #FFFFFF;
  }
  body #nav .nav-content #primary-nav #audience-dropdown ul li a:hover {
    color: #FEC923;
    text-decoration: none;
  }
  body #nav-quicklinks .quick-links-wrapper ul {
    font-size: 1em;
  }
  body .alert-bar {
    top: 10px;
  }
  body #feature-carousel .slick-dots {
    bottom: 5px;
    top: auto;
  }
  body #feature-carousel .slide .video-actions {
    display: block;
  }
  body #feature-carousel .slide .caption {
    position: absolute;
    max-width: 350px;
    opacity: 0;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
    border-bottom: none;
  }
  body #feature-carousel .slide .caption.top_left {
    top: 20px;
    left: 20px;
    bottom: auto;
    right: auto;
  }
  body #feature-carousel .slide .caption.top_right {
    top: 20px;
    right: 20px;
    bottom: auto;
    left: auto;
  }
  body #feature-carousel .slide .caption.bottom_left {
    bottom: 40px;
    left: 20px;
    right: auto;
    top: auto;
  }
  body #feature-carousel .slide .caption.bottom_right {
    bottom: 40px;
    right: 20px;
    top: auto;
    left: auto;
  }
  body .section .ribbon {
    padding: 50px 20px 50px 20px;
  }
  body #social .content .posts .post {
    width: calc(33.33333% - 15px);
  }
  body #events .header .btn {
    margin-left: 15px;
  }
  body #footer {
    min-height: 500px;
    padding: 20px 0px 30px 0px;
  }
  body #footer .filter {
    background: none; /* For browsers that do not support gradients */
  }
  body #footer ul {
    font-size: 1.2em;
  }
  body #univ-footer {
    padding: 20px 0px;
    color: #FFFFFF;
  }
  body #univ-footer #univ-address {
    margin-bottom: 0px;
  }
  body #univ-footer #last-updated {
    margin-bottom: 0px;
  }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  body {
    margin-top: 70px;
  }
  body #nav {
    height: 70px;
  }
  body #nav .nav-content .wordmark {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  body #nav .nav-content #search-links {
    height: 70px;
    line-height: 70px;
    padding-left: 15px;
    padding-right: 15px;
  }
  body #nav .nav-content #search-links #btn-resources:hover {
    color: #FEC923;
  }
  body #nav .nav-content #primary-nav {
    height: 70px;
    line-height: 70px;
    font-size: 1em;
    padding-left: 15px;
    padding-right: 15px;
  }
  body #nav .nav-content #primary-nav .menu-item {
    padding-right: 15px;
  }
  body #nav .nav-content #primary-nav .menu-item a {
    color: #FFFFFF;
  }
  body #nav .nav-content #primary-nav .menu-item a:hover {
    color: #FEC923;
    text-decoration: none;
  }
  body #nav-quicklinks .quick-links-wrapper .header {
    margin-top: 0px;
  }
  body #nav-quicklinks .quick-links-wrapper ul {
    font-size: 1em;
  }
  body .alert-bar {
    top: 20px;
  }
  body #feature-carousel .slick-dots {
    bottom: 20px;
    top: auto;
  }
  body #feature-carousel .slide .caption.bottom_left {
    bottom: 20px;
  }
  body #feature-carousel .slide .caption.bottom_right {
    bottom: 20px;
  }
  body .section .ribbon {
    padding: 80px 20px 80px 20px;
  }
  body #news .news-story .header {
    padding: 0px 0px 5px 0px;
    font-size: 1.3em;
  }
  body #news .news-story .news-text {
    font-size: 1.1em;
  }
  body #social .content .posts .post {
    width: calc(25% - 15px);
  }
  body #footer {
    min-height: 600px;
    padding: 30px 0px 30px 0px;
  }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  body #nav .nav-content #search-links {
    padding-left: 15px;
    padding-right: 15px;
  }
  body #nav .nav-content #search-links #btn-resources:hover {
    color: #FEC923;
  }
  body #nav .nav-content #primary-nav {
    font-size: 1.1em;
    padding-left: 20px;
    padding-right: 20px;
  }
  body #nav .nav-content #primary-nav .menu-item {
    padding-right: 20px;
  }
  body #nav-quicklinks .quick-links-wrapper .header {
    font-size: 1.5em;
  }
  body #nav-quicklinks .quick-links-wrapper ul {
    font-size: 1.1em;
  }
  body #awards .award {
    margin-bottom: 0px;
  }
  body #footer {
    min-height: 770px;
    padding: 40px 0px 30px 0px;
  }
}
/* Extra Large devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {
  body #footer {
    min-height: 1200px;
    padding: 50px 0px 30px 0px;
  }
}
/* Extra Large devices (large desktops, 1600px and up) */
@media (min-width: 2000px) {
  body #footer {
    min-height: 770px;
    padding: 50px 0px 30px 0px;
  }
}
@media print {
  @page {
    size: 400mm 518mm;
    margin: 14mm;
  }
  .container {
    width: 1170px;
  }
  body {
    margin-top: 0px;
  }
  body #nav {
    position: relative;
  }
  body #footer {
    max-height: initial;
  }
  a[href]:after {
    content: "";
  }
}
